@media screen and (min-width: 481px) {
.menu{
	font-family: Arial;
	background-color: #333;
}


#show-menu{
	display: none;
}
.show-menu{
	display: none;
}
#menu{
	font-family: Arial;
}
ul {
	font-family: Arial;
  list-style: none;
  padding: 0;
  margin: 0;
  background: #333;
	z-index: 5;
	
}

ul li {
  display: block;
  position: relative;
  float: left;
  background: #333;
	z-index: 4;
	/*width: 100px;*/
	
}

ul li ul li a{
	
	z-index: 6;
	width: 100px;
	
}

ul li ul li{
	
	z-index: 5;
	width: 100px;
	
}	
	
li ul { display: none; }

ul li a {
  display: block;
  padding: 1em;
  text-decoration: none;
  white-space: nowrap;
  color: #fff;
	/*width: 100px;*/
	z-index: 2;
	
}

ul li a:hover { background: #12ccad; }

ul li a.active {
    background-color: #ccc;
}

li:hover > ul {
  display: block;
  position: absolute;
}

li:hover li { float: none; }

li:hover a { background: #333; }

li:hover li a:hover { background: #12ccad; }

.main-navigation li ul li { border-top: 0; }

.drop-down li a {width: 100px;}

ul ul ul {
  left: 100%;
  top: 0;
	z-index: 3;
}

ul:before,
ul:after {
  content: " "; /* 1 */
  display: table; /* 2 */
	z-index: 6;
}

ul:after { clear: both; }

#left{
	float: left;
}

#right{
	float: right;
}
}
@media screen and (min-width: 320px) and (max-width: 480px) {
ul {
    list-style-type:none;
    margin:0;
    padding:0;
    position: absolute;
}
/*Create a horizontal list with spacing*/
li {
    display:inline-block;
    float: left;
    margin-right: 1px;
}
/*Style for menu links*/
li a {
    display:block;
    min-width:140px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    background: #2f3036;
    text-decoration: none;
}
/*Hover state for top level links*/
li:hover a {
    background: #19c589;
}
/*Style for dropdown links*/
li:hover ul a {
    background: #f3f3f3;
    color: #2f3036;
    height: 40px;
    line-height: 40px;
}
/*Hover state for dropdown links*/
li:hover ul a:hover {
    background: #19c589;
    color: #fff;
}
/*Hide dropdown links until they are needed*/
li ul {
    display: none;
}
/*Make dropdown links vertical*/
li ul li {
    display: block;
    float: none;
}
/*Prevent text wrapping*/
li ul li a {
    width: auto;
    min-width: 100px;
    padding: 0 20px;
}
/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
    display: block;
}
/*Style 'show menu' label button and hide it by default*/
.show-menu {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #fff;
    background: #333;
    text-align: center;
    padding: 10px 0;
    display: none;
}
/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}
/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}
/*Responsive Styles*/

    /*Make dropdown links appear inline*/
    ul {
        position: static;
        display: none;
    }
    /*Create vertical spacing*/
    li {
        margin-bottom: 1px;
    }
    /*Make all menu links full width*/
    ul li, li a {
        width: 100%;
    }
    /*Display 'show menu' link*/
    .show-menu {
        display:block;
    }
}

